﻿body {
    background-image: url('../images/traxnew-bg.jpg');
    background-size: cover;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

.animfade {
    animation: 1.2s fadein;
}

.animshake {
    animation: 1.2s shake;
}

.under-form {
    background-color: rgba(255,255,255,0.3);
    width: 350px;
    padding: 8px;
    border-radius: 10px;
    box-shadow: 0px 0px 6px rgba(0,0,0,0.3);

}

.login-form {
    padding: 8px;
    background-color: white;
    border-radius: 6px;
}

    .login-form img {
        display: block;
        margin: 0 auto;
        width: 60%;
        margin-top: 20px;
        margin-bottom: 4px;
    }

.btn-login {
    margin-top: 16px;
    width: calc(100% - 22px);
    text-align: center;
    border: 1px solid #444444;
    background-color: #444444;
}

    .btn-login:hover {
        background-color: #565656;
    }

.login-ctrl {
    font-size: 24px;
}

.warp {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    align-items: center;
    justify-content: center;
}

.overlay {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5000;
}

.selectbrama {
    border-radius: 6px;
    padding: 4px;
    text-align: center;
    position: absolute;
    background-color: white;
    top:50%;
    left:50%;
    margin-left: -360px ;
    margin-top: -200px;
    height: 400px;
    width: 720px;
    color: black;
    z-index: 9999;
}

.brama {
    font-size: 15pt;
    border: 1px solid #dddddd;
    background-color: #f6f6f6;
    margin: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 2px;
    border-radius: 4px;
    width: 100%;
}

.brama:hover {
    background-color: #2e353d;
    color: white;
}


.labelo {
    text-align: center;
    font-size: 10pt;
    margin-bottom: 8px;
}